<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Search</Class>
		<Name>sru-db-adapter-commons</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>sru-db-adapter-commons</Name>
				<Version>1.0.0-3.10.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search.sru</groupId>
					<artifactId>sru-db-adapter-commons</artifactId>
					<version>1.0.0-3.10.1</version>
				</MavenCoordinates>
				<Files>
					<File>sru-db-adapter-commons-1.0.0-3.10.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
